### You know, for search

#### Module structure
- model: Object modeling
- core: Define connection and 
- observer: Observer event
- schema: save model mapping (for document purpose)
- command: (TODO) wrapper els command (migrate, run job sync-data)